#793 please add libHX packages to buildroots
Closed: Fixed None Opened 11 years ago by till.

I need these packages to build a new version of pam_mount:
libHX-1.25-1.fc8
libHX-1.25-1.fc9


Login to comment on this ticket.

Metadata